#newFooter{
	background:#efefef;
	position:relative;
	width:100%;
	margin:20px 0 0 0;
	clear: both;
}

#newFooter .inner{
	position:relative;
	width:886px;
	margin:0 auto;
	padding:16px 0;
	font-family: Rokkitt,One Open Sans,Helvetica Neue,Helvetica,sans-serif;
	font-size:1em;
}

#newFooter .inner .footCol{
	position:relative;
	width:260px;
	margin:0 16px;
}

#newFooter .inner .scio{
	clear:both;
	font-size:0.8em;
	width:auto;
	text-align:center;
	margin:16px 0 0 0;
}


@media screen and (max-width: 650px) {
    #newFooter , 
	#newFooter .inner{
		width:auto;
    }
	#newFooter .inner .footCol{
		position:relative;
		width:auto;
		text-align:center;
	}
}